## LassoIdWsf2DstRefCreateResponse LassoIdWsf2DstRefCreateResponse — <dstref:CreateResponse> |

## Functions

LassoIdWsf2DstRefCreateResponse * | lasso_idwsf2_dstref_create_response_new ()

## Types and Values

struct | LassoIdWsf2DstRefCreateResponse

## Description

Figure 171. Schema fragment for dstref:CreateResponse

    <xs:complexType name="CreateResponseType">
      <xs:complexContent>
        <xs:extension base="dstref:DataResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_create_response_new ()

    LassoIdWsf2DstRefCreateResponse *
    lasso_idwsf2_dstref_create_response_new
                                   (void);

Creates a new LassoIdWsf2DstRefCreateResponse object.

#### Returns

a newly created LassoIdWsf2DstRefCreateResponse object

## Types and Values

### struct LassoIdWsf2DstRefCreateResponse

    struct LassoIdWsf2DstRefCreateResponse {
    	LassoIdWsf2DstRefDataResponse parent;
    };